@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,900);
/*font-family: 'Montserrat', sans-serif;*/
body{
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #000000;
	padding: 40px 50px;
}
.no-padding{
	padding-left: 0;
	padding-right: 0
}
.no-padding-left{
	padding-left: 0
}
.no-padding-right{
	padding-right: 0
}
a:hover, a:focus{
	text-decoration: none;
}
.display-table{
	display: table;
}
.col-cell{
	display: table-cell;
	vertical-align: middle;
	float: none;
}
.full-height{
	height: 100%;
}
.logo{
	padding-left: 25px;
	padding-right: 0;
	margin-top: 10px;
	position: relative;
	z-index: 999
}
.logo img{
	max-width: 100%;
}
.menuNav{
	margin: 10px 0 0;
}
.menuNav li{
	display: inline-block;
	margin: 0 15px;
}
.menuNav li a{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 20px;
	color: #000000;
	text-transform: uppercase;
	position: relative;
	display: block;
}
.menuNav li a:before{
	content: '';
	background-color: #f47d20;
	position: absolute;
	width: 0;
	height: 5px;
	bottom: 0;
	left: 0;
	z-index: 99;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
	    -ms-transition: all 0.5s ease;
	     -o-transition: all 0.5s ease;
	        transition: all 0.5s ease;
}
.menuNav li a:after{
	content: '';
	background-color: #e6e6e6;
	width: 100%;
	height: 5px;
	display: block;
}
.menuNav li a:hover:before, .menuNav li.selected a:before{
	width: 100%;
	opacity: 1;
}
.pictoTop{
	margin-top: 10px;
}
.pictoTop li{
	float: right;
	margin: 0 10px;
}
.pictoTop li.mail a{
	background: url('../images/ico-mail.png') no-repeat top;
	width: 22px;
	height: 16px;
	display: block;
	text-indent: -999em;
}
.pictoTop li.phone a{
	background: url('../images/ico-phone.png') no-repeat top;
	width: 23px;
	height: 23px;
	display: block;
	text-indent: -999em;
	margin-top: -4px;
}
.pictoTop li:hover a{
	background-position: bottom;
}
#sectionAbout{
	padding: 75px 0 0;
	clear: left;
}
#AboutRow{
	margin-bottom: 100px;
}
.imgAbout img{
	max-width: 100%;
	margin: 50px auto 0;
	display: block;
}
.txtAbout h1{
	color: #f47d20;
	font-size: 36px;
	font-weight: 700;
	margin: 0 0 50px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.txtAbout p{
	font-size: 18px;
	font-weight: 300;
	margin: 0 0 15px;
}
.ContentServices{
	background-color: #000000;
	padding: 35px 60px;
	min-height: 390px;
}
.colTxtServ h2{
	color: #FFF;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 55px 0 35px;
}
.colTxtServ p{
	color: #FFF;
	font-size: 18px;
	margin: 0 0 30px; 
	width: 90%;
}
.colTxtServ ul{
	width: 50%;
	margin-left: calc(50% - 170px);
	float: left;
}
.colTxtServ li{
	font-weight: 400;
	font-size: 18px;
	list-style-position: inside;
	list-style-type: disc;
	color: #FFF;
	margin-bottom: 5px;
}
.lienSavoirPlus{
	float: left;
	text-align: right;
	margin-top: 40px;
}
a.style-href{
	background: url('../images/border.png') no-repeat top;
	display: inline-block;
	width: 150px;
	height: 50px;
	line-height: 50px;
	color: #fa8c1e;
	font-size: 15px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
}
a.style-href:hover{
	background-position: bottom;
	color: #000;
}
.imgAnim{
	position: absolute;
}
.screwdriver{
	top: 0;
	right: 0;
}
.light{
	top: 140px;
	right: 60px;
}
.lightning{
	top: 130px;
	right: 140px;
}
.smartphone{
	top: 30px;
	right: 185px;
}
#sectionRealisations{
	margin: 85px 0 90px;
}
.colSoumission{
	background-color: #000000;
	padding: 50px 15px;
}
.colSoumission p{
	font-size: 18px;
	font-weight: 900;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.colSoumission p span{
	color: #f47d20;
}
.colSoumission a{
	margin-left: 30px;
}
footer{
	border-top: 1px solid #f1f1f1;
	margin-top: 90px;
	padding: 35px 0 0;
}
footer p{
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
}
footer a{
	color: #000;
}
footer p strong{
	font-weight: 900;
}
img.logo-ino{
	margin-left: 5px;
}
footer p span{
	font-size: 14px;
}
.massonry{
	margin-bottom: 70px;
}
.massonry .item {
    width: 25%;
    height: auto;
    overflow: hidden;
}
.massonry .item img{
	width: 100%;
}
.massonry .item.item-2{
	width: 50%;
}
.mask-rea{
	background-color: rgba(250,140,30,0.8);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
	    -ms-transition: all 0.5s ease;
	     -o-transition: all 0.5s ease;
	        transition: all 0.5s ease;
}
.mask-rea span{
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -14px;
	color: #000000;
	font-size: 20px;
	font-weight: 900;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
}
.massonry .item:hover .mask-rea{
	opacity: 1;
}
#sectionContent{
	padding: 100px 0;
	clear: left;
}
.titleSection{
	color: #f47d20;
	font-size: 36px;
	font-weight: 700;
	margin: 0 0 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#sectionContent p{
	font-size: 16px;
	text-align: justify;
	margin-bottom: 15px;
}
#sectionContent li{
	font-size: 16px;
}
.colLeftContent{
	text-align: center;
	margin-top: 50px
}
.colLeftContent h3{
	font-size: 22px;
	font-weight: 700;
	margin: 25px 0 10px;
}
.colLeftContent p{
	text-align: center !important;
}
.colLeftContent a{
	color: #000;
	text-decoration: underline;
}

























.ColContact img{
	display: block;
	margin: 0 auto;
}
.ColContact p{
	text-align: center !important;
	color: #2b2b2b
}
.ColContact h3{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	color: #2b2b2b;
}
.ColContact a{
	color: #2b2b2b;
}
.ColContact{
	min-height: 260px;
	padding-top: 25px;
	padding-bottom: 25px;
}
.ColContact-1{
	border-right: 1px solid #2b2b2b;
	border-bottom: 1px solid #2b2b2b;
}
.ColContact-2{
	border-bottom: 1px solid #2b2b2b;
}
.ColContact-3{
	border-right: 1px solid #2b2b2b;
	padding-top: 60px;
}
.ColContact-4{
	padding-top: 60px;
}
.ColContact-3, .ColContact-4{
	margin-bottom: 100px;
}
.row-form{
	margin-bottom: 20px;
}
.ligne-div label{
	float: left;
	min-width: 120px;
	max-width: 120px;
	width: 12%;
	color: #010101;
	font-size: 14px;
	font-weight: 600;
}
.ligne-div input[type="text"], .ligne-div select, .ligne-div input[type="email"]{
	width: 73%;
	border: 2px solid #f47d20;
	color: #000;
	font-weight: 400;
	padding: 5px;
}
.ligne-div.col-sm-4 input[type="text"], .ligne-div.col-sm-4 input[type="email"]{
	width: 65%
}
.champ-lg{
	width: 87% !important;
}
.ligne-div textarea{
	width: 72%;
	height: 100px;
	border: 2px solid #f47d20;
	color: #000;
}
.btn_send{
	background-color: #f47d20;
	border: 1px solid #f47d20;
	color: #FFF;
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	cursor: pointer;
	text-transform: uppercase;
	padding: 8px 16px;
	margin-right: 50px;
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
	    -ms-transition: all 0.5s ease;
	     -o-transition: all 0.5s ease;
	        transition: all 0.5s ease;
}
.btn_send:hover{
	color: #000;
	background-color: #FFF;
	border: 1px solid #f47d20;
}
.infos-msg{
	font-size: 18px !important;
	font-weight: 700;
	margin: 10px 0 20px;
	text-align: center !important;
}
.ligne-div input[type="text"].champ-name{
	width: 87%
}
.form-soumission .ligne-div label {
	min-width: 120px;
	max-width: 120px;
}
.ligne-div label.label-lg{
	max-width: 100px;
}
.xmap li{
	list-style-position: inside;
	list-style-type: disc;
	margin-bottom: 5px;
}
.xmap a{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
	color: #2b2b2b;
}





/******* SLIDER *********/
#full-width-slider {
	float: left;
  	width: 100%;
  	margin-top: -40px;
  	border-bottom: 4px solid #f47d20;
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  /*background-color: rgba(0,0,0,0.7);*/
  position: absolute;
  top: 55%;
  right: 0;
  left: 0;
  width: 520px;
  overflow: hidden;
  /*padding: 20px;*/
  margin: 0 auto 0;
}
.infoBlock span{
	background-color: #FFF;
	display: inline-block;
	font-size: 24px;
	font-weight: 700;
	color: #86848f;
	text-transform: uppercase;
	padding: 17px 10px;
	box-shadow: 1px 5px 10px rgba(0,0,0,0.7);
}
.infoBlockLeftBlack {
  color: #FFF;
  left: 0;
  right: auto;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}
.fullWidth {
  max-width: 1800px;
  margin: 0 auto 24px;
}
.rsMinW .rsBullets{
	/*width: 210px;
	right: 0;
	line-height: 20px;
	z-index: 999;*/
}
.rsMinW .rsBullet {
	background: transparent url('../images/bullets.png') no-repeat left !important;
	width: 21px;
	height: 23px;
	cursor: pointer;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.rsMinW .rsBullet.rsNavSelected{
	background: transparent url('../images/bullets.png') no-repeat right !important;
}












@media (max-width: 1200px){
	.menuNav li{margin: 0 5px;}
	.menuNav li a{font-size: 14px;}
	.NumTop p{font-size: 11px;}
}

@media (max-width: 1024px){
}

@media (max-width: 991px) {
	#full-width-slider{margin-top: -25px;}
	.menuNav li a{font-size: 12px;}
	.menuNav li a:before{bottom: -7px;}
}

@media (max-width: 768px) {
	.menuNav{display: none;}
	.sb-toggle-left{display: block; position: absolute; right: 20px; top: 0; z-index: 999;}
	.sb-toggle-left .navicon-line{box-shadow: 1px 1px 5px rgba(0,0,0,0.5);}
	.ligne-div input[type="text"], .ligne-div select, .ligne-div input[type="email"], .ligne-div textarea{width: 100%; margin-bottom: 20px;}
	.champ-lg{width: 100% !important}
	.row-form {margin-bottom: 0;}
	.ColContact-1, .ColContact-3{border-right: 0}
	.ColContact-3{border-bottom: 1px solid #2b2b2b}
	.ColContact-4{padding-top: 25px;}
	.ColContact-3, .ColContact-4 {margin-bottom: 40px;}
	.ColContact{min-height: inherit;}
	.colFooter{padding: 30px 15px; min-height: inherit;}
	body{padding: 20px;}
	#full-width-slider{margin-top: 20px;}
	.pictoTop{text-align: center;}
	.pictoTop li{float: none; display: inline-block; vertical-align: middle;}
	.logo img{max-width: 100%; display: block; margin: 0 auto;}
	#sectionAbout{padding: 25px 0 0;}
	.txtAbout h1{font-size: 26px; margin: 25px 0;}
	.colAnimation{display: none;}
	.massonry .item{width: 50%;}
	.colSoumission p{font-size: 16px;}
	#sectionContent p, #sectionContent li{font-size: 14px;}
	.logo{margin-top: 30px;}
	#sectionContent{margin: 50px 0;}

@media (max-width: 660px){
}

@media (max-width: 500px){
	.massonry .item, .massonry .item.item-2{width: 100%;}
}
@media (max-width: 400px){
	.btn_send{width: 100%; margin-right: 0}
}
@media (max-width: 360px) {
}